libpqxx 4.0.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Namespace List
- Namespace Members

Namespaces | Classes
pqxx::prepare Namespace Reference

Dedicated namespace for helper types related to prepared statements. More...

## Namespaces

namespace | internal

## Classes

class | invocation
| Helper class for passing parameters to, and executing, prepared statements. More...

## Detailed Description

Dedicated namespace for helper types related to prepared statements.